/* ######################################################################################################
** # "Yet Another Multicolum Layout" (c) by Dirk Jesse (http://www.yaml.de) #############################
** # "TYPO3 Template f?r YAML" (c) by Dieter Bunkerd (http://yaml.t3net.de) #############################
** ######################################################################################################
**
**  YAML Version: 2.5
**  Dateiversion: 18.06.06  
**  Datei       : typo3.css
**  Funktion    : Formatierung der Inhalte und TYPO3-spezifische ?nderungen der content.css
**
*/

@media all
{
/* ######################################################################################################
** # Standard-Vorgaben ##################################################################################
** ######################################################################################################
**

/* ### ?berschriften, Flie?texte 'Trebuchet MS', Verdana, ###################################################################### */

h1,h2,h3,h4 { font-family:  Trebuchet,Arial,Verdana; font-weight:normal;}
h1,h2,h3,h4 { font-family:  Trebuchet,Arial,Verdana; display:block; font-weight:bold;}

h1 {
    color: #666666;
    font-family: arial;
    font-size: 18px;
    margin: 10px 0;
}

#col3 h2 {
    border-top: 0 dashed;
    clear: both;
    color: #96CA2A;
    font-family: arial;
    font-size: 1.1em;
    height: 21px;
    margin: 1em 0 0.7em;
}

h2 {font-size: 1.0em; color: #404347; margin:0.4em 0 1em 0em;}
h3 {font-size: 1.0em; color: #404347; margin:0.4em 0 1em 0em;}
h4 {font-size: 1.0em; color: #404347; margin:0.4em 0 1em 0em;}

ul.tinyaccordion h4 {
    margin: 0 0 6px 0;
    padding-left: 20px;
    cursor: pointer;
    background: url('/typo3conf/ext/tinyaccordion/Resources/Public/Images/plus.png') no-repeat 4px 8px;
    border: 1px solid lightgreen;
    padding: 5px 5px 5px 20px;
}

ul.tinyaccordion h4.acc-selected {
    background: url('/typo3conf/ext/tinyaccordion/Resources/Public/Images/minus.png') no-repeat 4px 12px;
}

.acc-section div { background: #f3f3f3; padding-top:3px; }


#col1_content h1 {
background:url("../../bilder_css/col1_h1_hg.jpg") no-repeat scroll 0 0 transparent;
color:#FFFFFF;
font-size:12px;
height:35px;
margin:0;
padding:12px 0 0 52px;
}

#col1_content p {
color: #333333; 
margin-left:15px;
}

#col2 h1 {
    background: none repeat scroll 0 0 #96CA2A;
    color: #404347;
    font-size: 11px;
    height: 13px;
    margin: 0;
    padding: 2px 0 2px 7px;
}

#col2 p {
    color: #6A6A6A;
  font-size:11px;
    margin-left: 7px;
    margin-right: 5px;
}

p.align-center{
text-align:center;
}
p.align-right{
text-align:right;
}

#teaser h1 { font-size: 1.2em; border: 0; }

p,ul,dd,dt { line-height: 1.5em;}

div#col3_innen ul li, div#col3_innen ol li {
color:#6A6A6A;
font-size:12px;
font-family:  Trebuchet,Arial,Verdana;
font-weight:normal;
line-height:1.3em;
}

div.tx-dropdownsitemap-pi1 a {
color:#333333;
font-size:12px;
font-family:  Trebuchet,Arial,Verdana;
font-weight:normal;
line-height:1.3em;
}

p {
/* color:#777777; */
  color: /*#6A6A6A; */ #333333;
font-size:12px;
font-family:  Trebuchet,Arial,Verdana;
font-weight:normal;
line-height:1.3em;
margin:0 0 0.3em;
text-indent:0;
}

sub, sup { font-size:8px; }

.welcome {
font-size:14px;
}

.welcome1 p {
font-size:14px;
font-weight:bold;
text-align:center;
}

#content_hg {
background:transparent url(../../bilder_css/main_hg.png) repeat-x scroll 0 bottom;
}

strong,b { font-weight: bold; }
em,i { font-style:italic; }
pre, code {  font-family: "Courier New", Courier, monospace; }
address { font-style:normal; line-height: 1.5em; margin: 0 0 1em 0; }

hr {
  color: #fff;
  background:transparent;
  margin: 6px 9px;
  padding: 0 0 0.5em 0;
  border:0;
  border-bottom: 1px #404347; solid;
}

acronym, abbr {
  border-bottom: 1px dashed #c00;
  cursor: help;
}

/* ### Bildpositionierung ############################################################################ */

img.float_left { float: left; margin-right: 1em; margin-bottom: 0.15em; border:0; }
img.float_right { float: right; margin-left: 1em; margin-bottom: 0.15em; border:0; }
img.center { text-align:center; background: #fff; padding: 4px; border:1px #ddd solid; }

/* ### Auszeichnung lokaler und Externer Links ######################################################## */

a, a em.file {
    color: #404347;
    font-weight: normal;
    text-decoration: underline;
}

a:hover {text-decoration:underline;}


#topnav a { color: /*FFFFFF */ #363738; background:transparent; text-decoration:none; }
#topnav a:hover{ text-decoration:underline; background-color: transparent;}

#footer a { color: #669; }
#footer a:hover {background-color: #eef; }

#main a[href^="http:"], #main a[href^="https:"]
{
  padding-left:0;
  background-image:none;
}

#main a.imagelink {
  padding-left: 0;
  background: transparent;
}
/* ######################################################################################################
** ### Formulare & Tabellen #############################################################################
** ######################################################################################################
*/

table { border-collapse:collapse; margin-bottom: 0.5em; }

form {overflow:hidden;}

input, textarea {
    width: auto;
  font: 1em Trebuchet,Arial,Verdana;
  border: 1px #ccc solid;
    background: #fafafa;
  padding: 3px;
  color: #777;
}

input[type=text]:focus, input[type=password]:focus, textarea:focus {
  background: #f0f0f0;
  color: #333;
  border-color: #666;
}


/* ######################################################################################################
**###Grafik Angerhoefer Internetmarketing###
**#######################################################################################################
*/

#twocol {
height:450px;
position:relative;
width:600px;
}

#twocol1 {
float:left;
height:450px;
padding:0 10px 0 0;
border-right: 1px #f2c294 dashed;
position:absolute;
width:230px;
}

#twocol2 {
height:450px;
margin-left:240px;
padding:0 10px 0 20px;
position:absolute;
width:230px;
}

#rootline {
background:transparent url(../../bilder_css/rootline_hg.jpg) repeat-x scroll 0 0;
height:20px;
margin-bottom:0;
position:relative;
width:auto;
display:none;
}

#content_trenner {
background:transparent url(../../bilder_css/col1_hg.jpg) repeat-x scroll 0 0;
height:0px;
position:relative;
clear:both;
}

#z0s1 {
background:transparent url(../../bilder_css/z0s1.png) no-repeat scroll 0 0;
height:146px;
width:1055px;
position:relative;
}

#z0s11 {
color:#666666;
position:relative;
width:1055px;
height:146px;
}

#z0_links {
    display: block;
    float: left;
    font-size: 9px;
    height: 20px;
    left: 103px;
    position: absolute;
    top: 21px;
    width: 640px;
}

#z0_links a {
    color: #280078;
    font-family: Trebuchet,Arial,Verdana;
    font-size: 9px;
    text-decoration: none;
}

#z0_links a:hover {
color:#666666;
text-decoration:underline;
}




#z01 {
background:transparent url(../../bilder_css/banner.gif) no-repeat scroll 0 0;
height:94px;
width:770px;
position:relative;
}

#z02 {
    background: url("../../bilder_css/Top-Sekundarstufe.jpg") no-repeat scroll 0 35px transparent;
    height: 128px;
    margin-top: 16px;
    position: relative;
    width: 910px;
}

#z02_vs {
    background: url("../../bilder_css/Top-Vorspannseite.jpg") no-repeat scroll 0 35px transparent;
    height: 128px;
    margin-top: 16px;
    position: relative;
    width: 910px;
}

#z02_grundstufe {
    background: url("../../bilder_css/Top-Grundstufe.jpg") no-repeat scroll 0 35px transparent;
    height: 128px;
    margin-top: 16px;
    position: relative;
    width: 910px;
  color:#ffffff;
}

#z03 {
background:transparent url(../../bilder_css/z03.png) no-repeat scroll 0 0;
height:2px;
width:996px;
position:relative;
}

#navitab {
background:url("../../bilder_css/z1_hg.jpg") no-repeat scroll 1px 0 transparent;
height:64px;
position:relative;
width:989px;
z-index:1;
}

#navi_buttons {
float:left;
height:44px;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
position:relative;
}

#navi_buttons li {
float:left;
height:44px;
margin:0px;
padding:0px;
}

#z1s1,
#currentz1s1,
#z1s2,
#currentz1s2,
#z1s3,
#currentz1s3,
#z1s4,
#currentz1s4,
#z1s5,
#currentz1s5,
#z1s6,
#currentz1s6,
#z1s7,
#currentz1s7,
#z1s8,
#currentz1s8,
#z1s9
{
margin: 0px;
padding:0px;
}

#z1s1 a,
#currentz1s1 a,
#z1s2 a,
#currentz1s2 a,
#z1s3 a,
#currentz1s3 a,
#z1s4 a,
#currentz1s4 a,
#z1s5 a,
#currentz1s5 a,
#z1s6 a,
#currentz1s6 a,
#z1s7 a,
#currentz1s7 a,
#z1s8 a,
#currentz1s8 a,
#z1s9  {
position: absolute;
top:0px;
}

#z1s1 a span {
display:none;
}

#currentz1s1 a span {
display:none;
}

#z1s1 a {
background:transparent url(../../bilder_css/z1s1.png) no-repeat;
display:block;
height:64px;
margin-left:27px;
width:64px;
}

#z1s1 a:hover {
background:transparent url(../../bilder_css/z1s1_act.png) no-repeat;
display:block;
height:64px;
margin-left:27px;
width:64px;
}

#currentz1s1 a {
background:transparent url(../../bilder_css/z1s1_act.png) no-repeat;
display:block;
height:64px;
width:64px;
margin-left:27px;
}
 
#z1s2 a span {
display:none;
}

#currentz1s2 a span {
display:none;
}

#z1s2 a {
background:transparent url(../../bilder_css/z1s2.png) no-repeat;
display:block;
margin-left:85px;
height:64px;
width:113px;
}

#z1s2 a:hover {
background:transparent url(../../bilder_css/z1s2_act.png) no-repeat;
display:block;
margin-left:85px;
height:64px;
width:113px;
}

#currentz1s2 a {
background:transparent url(../../bilder_css/z1s2_act.png) no-repeat;
display:block;
margin-left:85px;
height:64px;
width:113px;
}

#z1s3 a span {
display:none;
}

#currentz1s3 a span {
display:none;
}

#z1s3 a {
background:transparent url(../../bilder_css/z1s3.png) no-repeat;
display:block;
margin-left:192px;
height:64px;
width:84px;
}

#z1s3 a:hover {
background:transparent url(../../bilder_css/z1s3_act.png) no-repeat;
display:block;
margin-left:192px;
height:64px;
width:84px;
}

#currentz1s3 a {
background:transparent url(../../bilder_css/z1s3_act.png) no-repeat;
display:block;
margin-left:192px;
height:64px;
width:84px;
}

#z1s4 a span {
display:none;
}

#currentz1s4 a span {
display:none;
}

#z1s4 a {
background:transparent url(../../bilder_css/z1s4.png) no-repeat;
display:block;
margin-left:270px;
height:64px;
width:90px;
}

#z1s4 a:hover {
background:transparent url(../../bilder_css/z1s4_act.png) no-repeat;
display:block;
margin-left:270px;
height:64px;
width:90px;
}

#currentz1s4 a {
background:transparent url(../../bilder_css/z1s4_act.png) no-repeat;
display:block;
margin-left:270px;
height:64px;
width:90px;
}

#z1s5 a span {
display:none;
}

#currentz1s5 a span{
display:none;
}

#z1s5 a {
background:transparent url(../../bilder_css/z1s5.png) no-repeat;
display:block;
margin-left:354px;
height:64px;
width:123px;
}

#z1s5 a:hover {
background:transparent url(../../bilder_css/z1s5_act.png) no-repeat;
display:block;
margin-left:354px;
height:64px;
width:123px;
}

#currentz1s5 a {
background:transparent url(../../bilder_css/z1s5_act.png) no-repeat;
display:block;
margin-left:354px;
height:64px;
width:123px;
}

#z1s6 a span{
display:none;
}

#currentz1s6 a span{
display:none;
}

#z1s6 a{
background:transparent url(../../bilder_css/z1s6.png) no-repeat;
display:block;
margin-left:471px;
height:64px;
width:96px;
}

#z1s6 a:hover {
background:transparent url(../../bilder_css/z1s6_act.png) no-repeat;
display:block;
margin-left:471px;
height:64px;
width:96px;
}

#currentz1s6 a {
background:transparent url(../../bilder_css/z1s6_act.png) no-repeat;
display:block;
margin-left:471px;
height:64px;
width:96px;
}

#z1s7 a span{
display:none;
}

#currentz1s7 a span{
display:none;
}

#z1s7 a{
background:transparent url(../../bilder_css/z1s7.png) no-repeat;
display:block;
margin-left:561px;
height:64px;
width:193px;
}

#z1s7 a:hover {
background:transparent url(../../bilder_css/z1s7_act.png) no-repeat;
display:block;
margin-left:561px;
height:64px;
width:193px;
}

#currentz1s7 a {
background:transparent url(../../bilder_css/z1s7_act.png) no-repeat;
display:block;
margin-left:561px;
height:64px;
width:193px;
}


#z2s1 {
background:#2F5DBF url(../../bilder_css/z2s1.png) no-repeat scroll 0 0;
clear:both;
height:14px;
position:relative;
width:1055px;
}

#z3 {
background:transparent;
height:100%;
margin:0;
min-height:300px;
overflow:hidden;
padding:0;
position:relative;
width:auto;
}

#z3s1 {
background:#000000;
float:left;
min-height:100%;
padding:0;
position:relative;
width:54px;
}

#z3s2 {
background:transparent;
height:auto;
width:726px;
position:relative;
padding:0px;
margin-left:54px;
padding-top:22px;
}

#z4 {
background:transparent url(../../bilder_css/z4.jpg) no-repeat scroll 0 0;
clear:both;
height:3px;
width:auto;
position:relative;
margin:0 50% 0 -45%;
padding:0px;
}

#z0s1_text {
color:#FFFFFF;
float:right;
font-size:0.8em;
padding-right:20px;
position:relative;
top:10px;
display:none;
}

#z4s1_text {
color:#FFFFFF;
float:right;
font-size:0.8em;
padding-right:20px;
position:relative;
top:30px;
display:none;
}

#z5 {
background:transparent;
clear:both;
height:53px;
margin:0;
padding:0;
position:relative;
width:996px;
z-index:100;
}

#z5s1 {
background:transparent url(../../bilder_css/z5s1.jpg) no-repeat scroll center 0;
height:68px;
width:100%;
position:fixed;
margin:0px;
padding:0px;
bottom:0px;
z-index:1;
}

#z6 {
font-size:0.8em;
font-style:italic;
height:20px;
left:480px;
position:relative;
width:450px;
}

#z6 a {
color:#9fa5bd;
}

/* ######################################################################################################
** ### Spezielle Formatanweisungen des YAML-Standard-Layouts ############################################
** ######################################################################################################
*/

/* ###  Textformatierungen ################################################################## */

/* Beispieldateien */
p.demo { background-color: #fee; border: 1px #fcc solid; padding: 6px; margin-bottom: 0.5em; }

/* Navigation am Seitenende */
p.navlink { background-color: #f4f8f4; border: 1px #aca dotted; padding: 6px; margin-bottom: 0.5em; }
p.navlink a { color: #353;}
p.navlink a:hover { font-weight: bold; background: transparent; }

blockquote {
  color: #222;
  background: #f8f8f8;   
  border: 1px #ddd solid;
  border-left: 8px #ddd solid;
  padding: 1em 1em 0 1em;
  margin: 0 0 1em 1em;
}

/* Ungeordnete Listen ohne Listenpunkt */
ul.linklist { list-style-type: none; margin: 0 0 1em 0; }
ul.linklist li { margin: 0 0 1em 0; }

/* Auszeichnungen f?r Code, Dateien, Verzeichnisse */
em.mono, em.file, em.directory {
  font-family: "Courier New", Courier, monospace;
  font-style: normal;
}

em.mono {
  padding:0 0.3em 0 0.3em;
  background:#f0f0f4;
  border: 1px #ccd solid;
}

em.file {
padding:0 0 0 14px;
color: #008;
background:transparent url(../../img/icons/file.gif) no-repeat;
}

em.directory {
background:transparent url(../../bilder_css/li_style.png) no-repeat scroll left center;
color:#000000;
font-family:Arial;
padding:0 0 0 15px;
}

pre, code {
  display:block;
  margin: 0 0 1em 1em;
  padding: 0.5em;
  color: #000;
  background: #f0f0f4;
  border: 1px #ccd solid;
  border-left: 8px #ccd solid;
}



code.css {
  background-image: url(../../img/bg_css.gif);
    background-repeat: no-repeat;
  background-position: top right;
}

code.xhtml {
  background-image: url(../../img/bg_xhtml.gif);
  background-repeat: no-repeat;
  background-position: top right;
}

code.typoscript {
  background-image: url(../../img/bg_ts.gif);
  background-repeat: no-repeat;
  background-position: top right;
}

/* ### Tabellen ################################################################## */

table.bugs { margin-bottom: 1em; margin-top: 0.5em; width:100%; }
table.bugs th {
  background: #fff; color: #222;
  padding: 0.5em;
  text-align: center;
  border-bottom: 1px #ccd solid;
  border-right: 1px #ccd solid;
}

table.bugs td {
  background: #f0f0f4; color: #222;
  padding: 0.5em;
  text-align: center;
  border-bottom: 1px #ccd solid;
  border-right: 1px #ccd solid;
}

/* ### Download-Box ################################################################## */


.bluebox {
  color:#000;
  background: #f0f0f4; padding: 2px; border: 1px #ccd solid;
  text-align: center;
  padding: 4px 0 4px 0;
  margin-bottom: 1em;
}

.bluebox p { padding: 0px 8px 0 8px; }

a.dl_link {
  display: block;
  padding: 0;
  margin: 0.5em auto 0 auto;
  background-image: none;
}

a.dl_link:hover { text-decoration: none; background-color: transparent; }



/*******************************************
* Styles f?r Typo3 (RTE)
********************************************/
input, textarea {
  margin-left: 1em;
  width: auto;
  font: 1em Verdana, Arial, Helvetica, Sans-Serif;
  border: 1px #ccc solid;
  background: #fafafa;
  padding: 2px;
  color: #777;
}


img {
  border: 0;
}
p.csc-linkToTop {
  text-align: right;
}

p.csc-linkToTop a {
color:#2E3977;
}

span.mono {
background:transparent none repeat scroll 0 0;
border:0 solid #CCCCDD;
color:#000000;
font-family:Arial;
font-style:normal;
padding:0 0 0 15px;
}
span.file {
  font-family: "Courier New", Courier, monospace;
  font-style: normal;
  padding:0 0 0 14px;
  color: #000088;
  background:transparent url('../../img/icons/file.gif') no-repeat;
}

span.directory {
  font-family: "Courier New", Courier, monospace;
  font-style: normal;
  padding:0 0 0 15px;
  color: #000088;
  background: transparent url('../../img/icons/dir.gif') no-repeat;
}
p.kleintext {
  font-size: 0.7em;
}
p.grosstext {
  font-size: 1.3em;
}


p.redbox { color:#000; background-color:#fee; border:1px #fcc solid; padding:6px; margin-bottom: 0.5em; }

p.greenbox {
background-color:transparent;
color:#339966;
font-style:italic;
font-weight:bold;
margin:1em 0;
padding:0;
}

p.greenbox a { color: #353;}
p.greenbox a:hover { background: transparent; }

p.box {
  display: block;
  font-size: 1em;
  color: #000;
  padding: 0.5em;
  background: #f0f0f4;
  border-left: 8px #E0E7F5 solid;
}
p.code {
  display: block;
  margin: 0 0 1em 1em;
  font-family: "Courier New", Courier, monospace;
  font-size: 1em;
  padding: 0.5em;
  color: #000;
  background: #f0f0f4;
  border-left: 8px #E0E7F5 solid;
}
p.bluebox {
  color:#000;
  background: #f0f0f4; padding: 2px; border: 1px #ccd solid;
  text-align: center;
  padding: 4px 0 4px 0;
  margin-bottom: 1em;
}

p.lernraum {
color:#620606;
font-size:1.3em;
font-weight:bold;
padding-left:110px;
margin-top:20px;
}

p.lernraum_footer {
font-size:1em;
padding-left:110px;
padding-right:30px;
}

p.neu_hier {
background:transparent url(../../daten/home/neu_hier_hg.png) no-repeat scroll 0 0;
height:60px;
margin:0;
padding-left:5px;
padding-top:15px;
}

p.beispiele {
background:transparent url(../../daten/home/beispiele_hg.png) no-repeat scroll 0 0;
height:60px;
margin:0;
padding-left:5px;
padding-top:15px;
}

p.fortbildungskurse {
background:transparent url(../../daten/home/fortbildungskurse_hg.png) no-repeat scroll 0 0;
height:58px;
margin:0;
padding-left:5px;
padding-top:15px;
}

p.projekte {
background:transparent url(../../daten/home/projekte_hg.png) no-repeat scroll 0 0;
height:53px;
margin:0;
padding-left:5px;
padding-top:15px;
}

div.csc-textpic-intext-left-nowrap div.csc-textpic-imagewrap {
padding-left:10px;
}






p.csc-form-label-req {
  font-weight: bold;
}
.csc-caption {
  font-size: 0.9em;
  background-color: #E0E7F5; padding: 2px;
}
/* Typo3 Version 4 */
dd.csc-textpic-caption {
  font-style: italic;
  font-size: 0.9em;
  background-color: #E0E7F5; padding: 0;
}
/*******************************************
* Styles f?r tt_news
********************************************/
.tx-ttnews-browsebox {
  text-align:center;
  padding:0;
  margin:1.2em 0 1em 0;
  padding:1px;
  border:1px solid #ccd;
  background:#f0f0f4;
}
.tx-ttnews-browsebox a, .tx-ttnews-browsebox strong {
  padding: 0 0.4em 0.4em 0;
  margin:0;
  background:transparent;
}



/* LATEST Ansicht */


#col2 .newstitel {
background:transparent url(../../bilder_css/col2_newstitel_image.png) no-repeat scroll left 10px;
color:#2E3977;
font-family:Arial;
font-size:1em;
font-weight:bold;
height:21px;
margin:0 0 10px;
padding-left:20px;
padding-top:10px;
padding-right:10px;
}

.news-latest-item {
background:#AABDE5 none repeat scroll 0 0;
margin-bottom:2px;
}

.news-latest-item h3 {
  padding-top: 0;
font-size:0.8em;
}
.news-latest-item h3 {
color:#2E3977;
font-family:Times;
font-size:1.2em;
font-style:italic;
margin:0.4em 0 0.7em;
background:transparent url('../../bilder_css/bluete.png') no-repeat scroll left center;
padding-left:28px;
height:21px;
}

.news-latest-item img {
  padding-right: 1em;
  padding-top: 0.5em;
  float: left;
}

.news-latest-morelink {
background:transparent url(../../bilder_css/morelink_image.png) no-repeat scroll 125px center;
height:30px;
padding-right:10px;
padding-top:10px;
text-align:right;
}

.news-latest-container {
width:231px;
}

.news_footer {
background:transparent url(../../bilder_css/news_footer.png) no-repeat scroll 0 0;
height:28px;
margin-top:-2px;
}

/* LIST Ansicht */
.news-list-item {
  margin-bottom: 0em;
}
.news-list-item h3 {
color:#2E3977;
font-family:Times;
font-size:1.2em;
font-style:italic;
margin:0.4em 0 0.7em;
background:transparent url('../../bilder_css/bluete.png') no-repeat scroll left center;
padding-left:28px;
height:21px;
}

div.news-list-item a img { padding:0px 10px 0px 7px; margin:0px; }

.news-list-item h3 span.news-list-date {
  color: #aaa;
  font-weight: normal;
}
.news-list-morelink  {
border-bottom:0 none;
padding:4px 0;
text-align:left;
}

.news-list-morelink a { color: #172983;}
.news-list-morelink a:hover { background: transparent; }

/* SINGLE Ansicht */
.single_bg {
background:#E4EAF7;
padding:10px;
}

.news-single-backlink {
float:left;
padding-bottom:30px;
padding-top:10px;
}

.news-single-author  {
position:absolute;
right:0;
top:37px;
}

.single_h2 {
color:#620606;
font-family:arial;
font-size:1.1em;
font-weight:bold;
height:21px;
margin:0.4em 0 0.7em;
}

.news-single-item h3 {
background:none repeat scroll 0 0 #C7D3EE;
color:#000000;
margin:0;
padding:8px 0 8px 10px;
}

.news-single-img {
  padding-right:15px;
  float:left;
}
.news-single-img p {
  padding:0;
  margin:0;
}
.news-single-timedata {
  color: #aaa;
  margin-bottom: 1em;
}
.news-list-category {
  color: #aaa;

}
.news-single-additional-info {
}
.news-single-additional-info dd {
  margin-top: -1em;
}
.news-single-additional-info dt {
  margin-bottom: 1.4em;
  color: #aaa;
}
/*******************************************
* Styles f?r Extension "tx_indexedsearch"
********************************************/
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button { width:100px; }
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword { width:150px; }
.tx-indexedsearch .tx-indexedsearch-whatis P .tx-indexedsearch-sw { font-weight:bold; font-style:italic; }
.tx-indexedsearch .tx-indexedsearch-whatis { margin-top:10px; margin-bottom:5px; }
.tx-indexedsearch P.tx-indexedsearch-noresults { text-align:center; font-weight:bold; }
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-title { background:#fff; }
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-title P { font-weight:bold; }
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-title P.tx-indexedsearch-percent { font-weight:normal; }
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr P { font-style:italic; }
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr P .tx-indexedsearch-redMarkup { }
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info { background:#eee; }
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead { margin-top:20px; margin-bottom:5px; }
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead H2 { color:#006699; margin-top:0px; margin-bottom:0px; background:transparent; }
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead TABLE { background:#cccccc; }
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead TD { vertical-align:middle; }
.tx-indexedsearch .tx-indexedsearch-res .noResume { color : #666666; }
.tx-indexedsearch-sw, .csc-sword, .tx-indexedsearch-redMarkup {  font-family: monospace;  font-style: normal;  padding:0 0.3em 0 0.3em; background:#ffdb05; border: 1px #ccd solid; }
/*******************************************
* Styles f?r Sprachenauswahl
********************************************/
div.langMenu {
  padding: 0 0 0 0;
}
div.langMenu a:hover {
  background: transparent;
}
div.langMenu img.flag {
  margin-top: 4px;
  padding-right: 7px;
}
div.langMenu img.arrow {
}
/*******************************************
* Styles f?r Codebox Extension
********************************************/
.tx-jphcodesnippets-pi {
  font-size: 0.9em;
  font-family: "Courier New", Courier, monospace;
  font-weight: normal;
  border: 1px #ccd solid;
}
.tx-jphcodesnippets-pi .imp { font-weight: bold; color: red; }
.tx-jphcodesnippets-pi .ln-xtra { background: #ffcccc; }
.tx-jphcodesnippets-pi li { background: #f0f0f4; }
.tx-jphcodesnippets-pi li.li2 { background: #ffffff; }
.tx-jphcodesnippets-pi .kw1 { color: #b1b100; }
.tx-jphcodesnippets-pi .kw2 { color: #000000; font-weight: bold;}
.tx-jphcodesnippets-pi .kw3 { color: #000066;}
.tx-jphcodesnippets-pi .co1 { color: #808080; font-style: italic; }
.tx-jphcodesnippets-pi .co2 { color: #808080; font-style: italic; }
.tx-jphcodesnippets-pi .coMULTI { color: #808080; font-style: italic; }
.tx-jphcodesnippets-pi .es0 { color: #000099; font-weight: bold; }
.tx-jphcodesnippets-pi .br0 { color: #00ff00; }
.tx-jphcodesnippets-pi .st0 { color: #ff0000; }
.tx-jphcodesnippets-pi .nu0 { color: #cc66cc; }
.tx-jphcodesnippets-pi .me1 { color: #006600; }
.tx-jphcodesnippets-pi .me2 { color: #006600; }
.tx-jphcodesnippets-pi .re0 { color: #0000ff; }
.tx-jphcodesnippets-pi .download { padding-left:1em; font-style:italic; font-family: 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif; }
/*******************************************
* Styles f?r Linklist
********************************************/
.tx_ablinklist_listView_links {
}
.tx_ablinklist_listView_link {
  padding: 0 0 1em 0;
  margin: 0 0 1em 0;
  border-bottom: 1px solid #cccccc;

}
.tx-ablinklist-pi1-browsebox td {
  padding-right: 1em;
}
.tx_ablinklist_viewRateLink {
}

/*******************************************
* Styles tx_dropdownsitemap
********************************************/
.tx-dropdownsitemap-pi1 A {
  font-weight: bold;
        color:#6A6A6A;
}
.tx-dropdownsitemap-pi1 LI.open OL {
  display: block;
}
.tx-dropdownsitemap-pi1 LI.closed OL {
  display: none;
}
.tx-dropdownsitemap-pi1 LI.open UL {
  display: block;
}
.tx-dropdownsitemap-pi1 LI.closed UL {
  display: none;
}
.tx-dropdownsitemap-pi1 DIV {
  border: solid 0px #f2c294;
  background: transparent;
  padding: 2px;
  margin-bottom: 5px;
}
.tx-dropdownsitemap-pi1 DIV.level_2 {
  background: transparent;
}
.tx-dropdownsitemap-pi1 DIV.level_2 A {
  font-weight: normal;
}
.tx-dropdownsitemap-pi1 DIV.level_3 {
  background: #transparent;
}
.tx-dropdownsitemap-pi1 DIV.level_4 {
  background: #FFFFFF;
}
.tx-dropdownsitemap-pi1 DIV.level_5 {
  background: #F0F0F4;
}
.tx-dropdownsitemap-pi1 DIV.expAll {
  text-align: center;
  border: solid 0px #f2c294;
  background: transparent;
}
.tx-dropdownsitemap-pi1 img {
  margin-right:0.5em;
}
.tx-dropdownsitemap-pi1 a:hover {
  background:transparent;
}
/*******************************************
* TYPO3 Mailformular

********************************************/
.csc-mailform-field label {
    color: #2E3977;
    display: block;
    font-size: 0.8em;
    margin-bottom: 1px;
    margin-left: 13px;
    margin-top: 3px;
}

.csc-mailform-radio label {
  display:inline;
  margin-left:0.3em;
}
.csc-mailform-radio legend {
  display:none;
}
.csc-mailform-submit {
  margin-top:1em;
}

#pmf {
 color:#2E3977;
display:block;
font-size:0.8em;
margin-bottom:5px;
margin-left:13px;
}

.newstext {
padding-left:20px;
padding-right:10px;
}

.news-latest-gotoarchive {color:#FFFFFF;}
.news-latest-gotoarchive a {color:#999999;font-weight:bold;}

#suche {
font-size:13px;
left:781px;
position:absolute;
top:30px;
width:265px;
z-index:10;
}

#suche input, textarea {
background:none repeat scroll 0 0 transparent;
border:0 solid #CCCCCC;
color:#999999;
font-family:Trebuchet,Arial,Verdana;
font-size:0.9em;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;
width:310px;
}

#suchbutton {
background:transparent none repeat scroll 0 0;
position:absolute;
top:0px;
right:5px;
display:none;
}

#rubrik {
font-size:1.4em;
color:#FFFFFF;
height:40px;
width:50px;
position:absolute;
}

#rubriktitel:before {content:"WILLKOMMEN";position:absolute;width:200px;height:30px;color:#FFFFFF;font-size:1.5em;padding-left:55px;font-weight:bold;padding-top:82px;display:none;}

#rubrikbild {
    background: url("../bilder_css/rb_home.jpg") no-repeat scroll 0 0 transparent;
    height: 87px;
    width: 431px;
}

dl {
margin-bottom:0px;
}

div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image {
margin-bottom:10px;
}

.linktotop a {
color:#2E3977;
margin:30px;
float:right;
}

.linktotop a:hover {
color:#2E3977;
text-decoration:none;
}

#col3 h4 a {
color:#2E3977;
text-decoration:none;
}

#col3 h4 a:hover {
color:#AF0330;
text-decoration:underline;
}
div#col3_innen  {
  /*padding-right:10px;*/
   padding:0px 10px;
}

#col3 textarea {
background:#FFFFFF none repeat scroll 0 0;
border:1px solid #CCCCCC;
color:#6A6A6A;
font-family:Trebuchet,Arial,Verdana;
font-size:1em;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;
width:auto;
}

#col2 h2 {
    background: none repeat scroll 0 0 transparent;
    color: #777777;
    font-size: 12px;
    margin: 0;
    padding: 0.3em 0.3em 0.3em 7px;
}

#col2 h2 a {
    background: none repeat scroll 0 0 transparent;
    color: #777777;
    font-size: 11px;
  font-weight: bold;
    margin: 0;
    padding: 0.3em 0.3em 0.3em 0px;
}

#col2 h2 a:hover {
    background: none repeat scroll 0 0 transparent;
    color: #777777;
    font-size: 11px;
    margin: 0;
    padding: 0.3em 0.3em 0.3em 0px;
}

#tx-newloginbox-pi1-login_submit {
    background: url("../../bilder_css/login.png") no-repeat scroll 129px 0 transparent;
    border: medium none;
    color: #280078;
    cursor: pointer;
    float: left;
    height: 20px;
    margin-left: -62px;
    width: 151px;
}

#tx-newloginbox-pi1-user, #tx-newloginbox-pi1-pass {
    border: 1px solid #0000FE;
    float: right;
    height: 11px;
    width: 71px;
}

.login_text {
background:transparent url(../../bilder_css/col2_newstitel_image.png) no-repeat scroll left 10px;
color:#2E3977;
font-family:Arial;
font-size:1em;
font-weight:normal;
height:21px;
margin:0 0 10px;
padding-left:20px;
padding-top:10px;
padding-right:10px;
}

.login_link {
background:transparent url(../../bilder_css/login_hg.png) no-repeat scroll 148px center;
height:30px;
margin-top:25px;
padding-right:10px;
padding-top:10px;
text-align:right;
}

.text_hg {
background:#AABDE5;
width:231px;
}

table.contenttable {
  background:#FAFBFF none repeat scroll 0%;
  border:1px solid #DBDBDB !important;
  border-collapse:collapse;
  clear:both;
  font-family:Trebuchet,Arial,Verdana;
  font-size:1em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:normal;
  margin:0pt 0pt 0pt 1px;
  padding:5pt;
}

table.contenttable th {
  background:#ffffff none repeat scroll 0%;
  color:white;
  font-weight:bold;
  text-align:left;
}

table.contenttable th, table.contenttable tbody td {
  border:1px solid #DBDBDB;
  margin:0pt;
  padding:0.5em 0.3em;
  vertical-align:top;
  color: #6A6A6A;
  font-size:11px;
}

table.contenttable td, table.contenttable th {
  border:1px solid #DBDBDB;
   color: #6A6A6A;
  font-size:11px;
}


tr.tdform1 {
  background:#E6EDFF none repeat scroll 0%;
}

tr.tdform2 {
  background:#FAFBFF none repeat scroll 0%;
}

#startseite {
    background: none repeat scroll 0 0 transparent;
    display: block;
    height: 88px;
    left: 0;
    position: absolute;
    top: 36px;
    width: 900px;
}

#startseite a {
    display: block;
    height: 88px;
    position: relative;
    width: 900px;
}

#startseite a span {
display:none;
}

#suche input {
/* background:url("../../bilder_css/suche_hg.png") no-repeat scroll 0 3px transparent; */
color:#999999;
z-index:100;
}

#suche input:focus {
background:transparent;
}

#col1 img {
margin-bottom:0px;
}

.news-list-item img {
float:left;
padding:0 10px 10px 0;
}

.news_trenner {
    border-bottom: 1px solid #172983;
    margin: 6px 9px;
}
.tx-veguestbook-pi1 h2.tx-guestbook-header {
width:170px;
}

.tx-guestbook-form-obligationfield {
display:block;
}
.tx-guestbook-form-inputfield-big {
border:1pt solid #ddd;
}
.tx-guestbook-form-inputfield-med {
border:1pt solid #ddd;
}
.tx-veguestbook-pi1 h2.tx-guestbook-header {
display:none;
}

.csc-loginform , form #mailform, #c1974 {
    background: none repeat scroll 0 0 #96CA2A;
    padding: 4px 4px 5px 0;
}

#mailformpass,#mailformuser {
width:142px;
}
#drucken {
    display: block;
    height: 200px;
    width: 300px;
}


}